Subject: Re: [Asrg] Call for contributors to develop `pay per fraudulantmessage` I-D, code

From: Amir Herzberg <[email-masked]>
Date: Wed, 29 Dec 2004 16:18:24 +0200

Paul Lambert wrote:

>>idea that someone has to decide what is spam and what is not. 
> 
> No ... spam is subjective.  Formaly deciding what is or is not spam
> is the wrong way to proceed.
> 
> Instead, consider what happens if all mail is 'tagged'.  Filtering
> becomes
> a more reliable mechanism since there would be standard recoginzable
> tags.
Exactly! Plus: tagged in an enforceable manner (based on trust between 
individuals and/or organizations, or based on penalties mechanism). 
That's exactly the goal of SICS.

> Filtering could be based on whatever a user or provider chose to use as
> a tagging criteria.  
I think some universal tags would also be useful.

> The filtering criteria would of course include some
> the measure of the trust in the tag's creator. 
If such trust exists. If not (and we do want e-mail to remain open), it 
could include a `bond`  or `guaranteed payment certificate`, by some 
trusted `guaranteed payment certificate authority`, which can be 
redeemed if the tag is misleading. Again: part of SICS design.

...skip...
> Now this just requires:
>  - determination of existing fileds that might be used for filtering
>  - definition of new tags
>  - meta language for tag syntax and semantic definition
>  - digital signature formats and procedures to provide
>    authenticity and traceability of tagging
>  - tag creation and key distribution procedures
>    (perhaps including the exchange of money)
> 
> The above ideas are based partialy on the PICS effort.
Correct. Which is why I coined the name SICS (`Secure Internet Content 
Selection`).
...
> That would significantly help solve spam, and mail spoofing problems.
I agree!
> 
> Note, I am not a proponent of fee based solutions, but services will
In principle, neither am I. But here users pay only if they - or their 
machine - sends message with misleading tags. I think this is Ok - at 
least compared to alternatives...

Best, Amir Herzberg
http://AmirHerzberg.com

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg